ruby-tilt 1.4.1-1 source package in Ubuntu

Changelog

ruby-tilt (1.4.1-1) unstable; urgency=low


  [ Jérémy Bobbio ]
  * Team upload.
  * New upstream release.
  * Refresh Debian patches.
  * Add git-buildpackage configuration
  * Unapply patches after build.
  * Remove cruft in debian/control.
  * Bump Standards-Version to 3.9.4, no changes required.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * Use canonical URI in Vcs-* fields.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.

 -- Jérémy Bobbio <email address hidden>  Mon, 22 Jul 2013 23:11:28 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-07-23
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-tilt_1.4.1-1.dsc 2.0 KiB b675fb7ecd861d0a77f2f026c6e11323b99e7023cb1028bd82329a2b27582c0d
ruby-tilt_1.4.1.orig.tar.gz 39.5 KiB db4a37a654529e22927e9cda52aafb3d86c7b1547d3e576e7a96ec267c7165c2
ruby-tilt_1.4.1-1.debian.tar.gz 3.7 KiB 167239bac928cc25e2e5ef2ce8a462bc8f6cf07c388c4f0a69784bd8241b4d5b

Available diffs

No changes file available.

Binary packages built by this source

ruby-tilt: Generic interface to multiple Ruby template engines

 Tilt is a thin interface over a bunch of different Ruby template engines in an
 attempt to make their usage as generic possible. This is useful for web
 frameworks, static site generators, and other systems that support multiple
 template engines but don't want to code for each of them individually.